<?php



require_once("../config/configDB.php"); 



$status        = "style=display:none;";


$sql_update = "update dc_activate set status='' where id='1' ";


mysqli_query($conn,$sql_update);



header("Location:../welcome.php");



?>

